USE COWS
GO

ALTER TABLE dbo.UCaaS_EVENT NOCHECK CONSTRAINT ALL
GO
DELETE FROM LK_UCaaS_ACTY_TYPE WITH (TABLOCKX)
GO

INSERT INTO dbo.LK_UCaaS_ACTY_TYPE(UCaaS_ACTY_TYPE_ID,UCaaS_ACTY_TYPE_DES,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)  VALUES(1,'Install',1,'1','1',GETDATE(),GETDATE())
INSERT INTO dbo.LK_UCaaS_ACTY_TYPE(UCaaS_ACTY_TYPE_ID,UCaaS_ACTY_TYPE_DES,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)  VALUES(2,'Move',1,'1','1',GETDATE(),GETDATE())
INSERT INTO dbo.LK_UCaaS_ACTY_TYPE(UCaaS_ACTY_TYPE_ID,UCaaS_ACTY_TYPE_DES,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) 
VALUES(3,'Disconnect',1,'1','1',GETDATE(),GETDATE())
INSERT INTO dbo.LK_UCaaS_ACTY_TYPE(UCaaS_ACTY_TYPE_ID,UCaaS_ACTY_TYPE_DES,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) 
VALUES(4,'Change - Add/Remove User',1,'1','1',GETDATE(),GETDATE())
INSERT INTO dbo.LK_UCaaS_ACTY_TYPE(UCaaS_ACTY_TYPE_ID,UCaaS_ACTY_TYPE_DES,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)  VALUES(5,'Change - User Feature Group Change',1,'1','1',GETDATE(),GETDATE())
INSERT INTO dbo.LK_UCaaS_ACTY_TYPE(UCaaS_ACTY_TYPE_ID,UCaaS_ACTY_TYPE_DES,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)  VALUES(6,'Change - Programming Change',1,'1','1',GETDATE(),GETDATE())
INSERT INTO dbo.LK_UCaaS_ACTY_TYPE(UCaaS_ACTY_TYPE_ID,UCaaS_ACTY_TYPE_DES,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)  VALUES(7,'Change - Other',1,'1','1',GETDATE(),GETDATE())
INSERT INTO dbo.LK_UCaaS_ACTY_TYPE(UCaaS_ACTY_TYPE_ID,UCaaS_ACTY_TYPE_DES,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)  VALUES(8,'Change - SPS',1,'1','1',GETDATE(),GETDATE())

GO
ALTER TABLE dbo.UCaaS_EVENT CHECK CONSTRAINT ALL
GO